Subject: 9" SB FS or trade. SanFran area only

From: [email-masked] (J. Kimberlin)
Date: 9 Jun 1996 17:19:24 -0700

I tried to sell this lathe last year with no takers.  Trying once again.  
Located in Richmond, CA near the San Rafael bridge.

It is a South Bend 9" lathe, narrow bed, 18" between centers.  No 
crossfeed or QC gearbox.  Change gears, chucks, standard tool post.  Also 
includes a lever action cross slide and 6 position bed turret for 
repetitive work.  Reversing switch, motor and homebuilt sturdy stand.

The price is $850.00.  I would trade up for a 6 x 12 surface grinder with 
mag chuck, or a 24" shear capable of cutting 1/4" steel, or down for a 24" 
finger brake.  I would also consider a 5hp air compressor 220vac single 
phase, Ingersol-Rand, Gardner-Denver, or Quincy brands only.

Lathe is in excellent condition, good bedways and good headstock 
bearings.  Can be used as is with no cleanup, rebuild, etc.

JerryK